<%= form_with model: price, local: true do |price_form|  %>
    <%= render 'components/errors', object: price %>
    
    <p>
	<%= price_form.label :price_value %>
	<%= price_form.text_field :price_value, value: Price.new_price_with_current_price.price_value %>
    </p>
    <p>
	<%= price_form.label :valid_since %>
	<%= price_form.text_field :valid_since, value: Time.current, readonly: true %>
    </p>
    <p>
	<%= price_form.submit %>
    </p>
<% end %>
